.main-panel.glass-panel {
    width: 400px;
    right: 20px;
    padding: 24px;
    color: #fff;
}

.hair-panel {
    width: 100%;
    height: 100%;
}
.empty-tip {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #aaa;
}